NAME
        put - put items into containers

SYNOPSIS
	put <specification> in <container>

DESCRIPTION
        Put items inside container objects (sacks, bags etc.)

OPTIONS
        specification - a string that specifies what you want to put
	                it can take many different forms
	
	container - an object that you can put other objects inside

SEE ALSO
	get, drop
